Work in progress. Some documented features are not live yet.

List plans

GET
/v1/plans

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100
Default10

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/plans"
{  "data": [    {      "key": "string",      "name": "string",      "amountCents": 0,      "currency": "string",      "interval": "month",      "featureLimits": [        {          "featureKey": "string",          "limit": 0,          "period": "month",          "overage": "block"        }      ],      "creditGrants": [],      "featureMultipliers": [],      "topupsEnabled": true,      "active": true,      "id": "string",      "revision": 0,      "createdAt": 0,      "stripeProductId": "string",      "stripePriceId": "string",      "syncStatus": "pending",      "syncError": "string"    }  ],  "cursor": "string"}